Bug 1269877 - Review Request: golang-github-gonum-blas - A blas implementation for Go
Summary: Review Request: golang-github-gonum-blas - A blas implementation for Go
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1269868 1269871
Blocks: 1269923
TreeView+ depends on / blocked
 
Reported: 2015-10-08 12:05 UTC by Jan Chaloupka
Modified: 2016-01-26 19:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 19:39:35 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-08 12:05:21 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-gonum-blas/golang-github-gonum-blas.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-gonum-blas/golang-github-gonum-blas-0-0.1.git80dca99.fc20.src.rpm

Description: A blas implementation for Go

Fedora Account System Username: jchaloup

$ rpmlint golang-github-gonum-blas-0-0.1.git80dca99.fc20.src.rpm golang-github-gonum-blas-devel-0-0.1.git80dca99.fc20.noarch.rpm golang-github-gonum-blas-unit-test-0-0.1.git80dca99.fc20.x86_64.rpm
golang-github-gonum-blas-unit-test.x86_64: E: devel-dependency golang-github-gonum-blas-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 1 Jan Chaloupka 2015-10-08 12:05:56 UTC
Notes: no Koji build as it depends on bz#1269871 bz#1269868. Locally it builds fine.

Comment 2 Upstream Release Monitoring 2015-10-08 13:42:47 UTC
jchaloup's scratch build of golang-github-gonum-blas-0-0.1.git80dca99.fc20.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11373733

Comment 3 Lokesh Mandvekar 2015-10-09 04:28:09 UTC
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved

Comment 4 Fedora Update System 2015-10-19 12:34:01 UTC
golang-github-gonum-blas-0-0.1.git80dca99.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8b01524f45

Comment 5 Fedora Update System 2015-10-19 12:34:06 UTC
golang-github-gonum-blas-0-0.1.git80dca99.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7084deecf8

Comment 6 Fedora Update System 2015-10-19 12:34:11 UTC
golang-github-gonum-blas-0-0.1.git80dca99.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3c7555a0f6

Comment 7 Fedora Update System 2015-10-19 12:34:18 UTC
golang-github-gonum-blas-0-0.1.git80dca99.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ec25016b46

Comment 8 Fedora Update System 2015-10-19 16:24:23 UTC
golang-github-gonum-blas-0-0.1.git80dca99.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gonum-blas'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ec25016b46

Comment 9 Fedora Update System 2015-10-20 03:49:48 UTC
golang-github-gonum-blas-0-0.1.git80dca99.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gonum-blas'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7084deecf8

Comment 10 Fedora Update System 2015-10-20 04:23:14 UTC
golang-github-gonum-blas-0-0.1.git80dca99.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gonum-blas'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3c7555a0f6

Comment 11 Fedora Update System 2015-10-20 15:17:44 UTC
golang-github-gonum-blas-0-0.1.git80dca99.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-gonum-blas'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8b01524f45


Note You need to log in before you can comment on or make changes to this bug.